/*** ICONS ***/

.linkonly span.icons{
    position: relative;
    text-shadow: none;
    line-height: 13px;
    text-align:right; 
}
.linkonly span.icons .icon{
    color: #c8c8c8;
    font-size: 14px;

}
.linkonly span.icons .icon:hover{
    transform: none;
}

.linkonly.morelinks span.icons {
    flex: none;
    top: 0;
    left: 10px;
}
.linkonly.morelinks p.singleline.link {
    float: left;
    display: block;
}
.linkonly.morelinks h2{
    clear:both;
}

.icon {
    display:inline-block;
    text-align:center;
}
.icon:before {
    font-size:17px;
    font-family:FontAwesome;
    vertical-align: bottom;
}
span.icons {
    position:absolute;
    line-height:20px;
    z-index:2;
    color:#ffffff;
    color:rgba(255,255,255,0.7);
    top:8px;
    right:10px;
    white-space:nowrap;
    text-shadow:0 0 20px rgba(0,0,0,0.3);
}
span.icons .icon {
    transition:transform 0.1s;
    -webkit-transition:-webkit-transform 0.1s;
    -webkit-transform : translateZ(0);
    -o-transform : translateZ(0);
    -moz-transform : translateZ(0);
    transform : translateZ(0);
    color: #FFFFFF;
    font-size: 17px;
    font-family: 'Helvetica Neue Condensed', Arial, Helvetica, sans-serif;
    font-weight: bold;

}
span.icons .icon:hover {
    transform:scale(1.3);
    -moz-transform:scale(1.3);
    -webkit-transform:scale(1.3);
    -ms-transform:scale(1.3);
    -o-transform:scale(1.3);
}
.icon.video:before,
.image.video:after {
    content:'\f04b';
}
.icon.foto:before,
.image.diashow:after {
    content:'\f030';
}
.icon.ted:before {
    content:'\f059';
    margin-left: 2px;
}
.icon.newsTicker:before {
    content:'\f017';
}
.icon.tv:before {
    content:'\f198';
}
.icon.events:before {
    content:'\f197';
}
.icon.kino:before {
    content:'\f199';
}
.icon.heuteinform:before {
    content:'\f06c';
}
.icon.comment:before {
    content:'\f075';
}

.icon.close:before {
    content:'\f00d';
}
.icon.homebutton,
.icon.facebook,
.icon.twitter,
.icon.googleplus,
.icon.youtube{
    background-color: #dcdcdc;
    border-radius: 4px;
    color: #000000;
}
.icon.homebutton{
    background-color: #48cb5d!important;
}
.icon.homebutton:before{
    content:'\f015';
}
.icon.facebook{
    background-color: #3b5998!important;
}
.icon.facebook:before,
.icon.facebook_share:before,
.icon2.facebook:before {
    content:'\f09a';
}

.icon.facebook_share,
.icon2.facebook{
    color: #3b5998!important;
    background-color: transparent;
   margin-right: 3px;
}
.icon.twitter,
.icon2.twitter{
    background-color: #55ACEE!important;
}
section#socialBarTop .icon.twitter,
section#socialBarBottom .icon.twitter,
section#gallerySocialBar .icon2.twitter {
    color: #55ACEE;
    background-color: transparent !important;
}
.icon.twitter:before,
.icon2.twitter:before {
    content:'\f099';
}
.icon.googleplus,
.icon2.googleplus {
    background-color: #d34836!important;
}
.icon.googleplus:before,
.icon2.googleplus:before {
    content:'\f0d5';
}
.icon.youtube{
    background-color: #CD332D!important;
}
.icon.youtube:before {
    content:'\f16a';
}
.icon.rss {
    background-color: #FF6600!important;
}
.icon.rss:before {
    content:'\f09e';
}
.icon.href:before {
    content:'\f061';
}
.icon.weather:before {
    content:'\f0c2';
}
.icon.sun:before {
    content:'\f185';
}
.icon.loading:before {
    content:'\f110';
}
.icon.add:before {
    content:'\f055';
}
.icon.mail,
.icon2.mail {
    background-color: #f5d000!important;
}
section#socialBarTop li .icon.mail,
section#socialBarBottom li .icon.mail,
section#gallerySocialBar .icon2.mail{
    background-color: transparent !important;
   margin-right: 3px;
}
.icon.mail:before,
.icon2.mail:before {
    content: '\f003';
}

.icon.print:before,
.icon2.print:before {
    content: '\f02f';
}
a.icon.add {
    color: #389d2a;
}
.icon.delete:before {
    content:'\f056';
}
.icon.pdf:before {
    content:'\f15b';
}
.icon.heart:before {
    content:'\f004';
}
.icon.down:before{
    content:'\f078';
}

span.icon.loading {
    -webkit-animation: rotate 2s linear 0s infinite;
    animation: rotate 2s linear 0s infinite;
}